@charset "UTF-8";
/* CSS Document */

hr.rule {
	height: 1px;
	background-color: #FFF;	
	}

/***************************/

.faa {
	padding: 1em;	
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 6px;
	}
.faa .introhead {
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	color: #700000; 
	text-shadow: 1px 1px rgba(77,51,25,0.2);
	}
	
.faaIntro{
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	line-height: 1.6;
	text-align: left;
	color: #663300; 
	text-shadow: 1px 1px rgba(77,51,25,0.1);
	}
	
.intro{
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	text-align: center;
	color: #662200; 
	text-shadow: 1px 1px rgba(77,51,25,0.1);
	padding-top: 2em;
	}	

.faa .faaQuestion{
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 13pt;
	font-weight: 600;
	color: #662200;	
	padding-top: 0.5em;
	}

.faaQuestionR{
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 13pt;
	font-weight: 600;
	color: #662200;	
	padding-top: 0;
	}

.faa .faaAnswer{
	font-family: "Droid Sans", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	line-height: 1.7;
	margin-left: 3%;
	}
.faa .faaAnswer a,
.faa .faaAnswer a:link{
	color: #662200; 
	text-decoration: underline;
	}

.faa .faaAnswer a:hover, 
.faa .faaAnswer a:focus{
	text-decoration: none;
	color:#B37700; 
	}

.faaclose{
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-style: italic;
	color: #806000; 
	text-shadow: 1px 1px rgba(77,51,25,0.1);
	padding-bottom: 0.5em;
	}

.faaNext{
	width:70%;
	margin-left:15%;
	padding: 0.5em;	
	background-color: rgba(255, 255, 255, 0.6);
	border: 2px solid #D2CEC6;
	border-radius: 6px;
	}

.faaNext a,
.faaNext a:link{
	font-size: 13pt;
	color: #662200; 
	text-decoration: none; 	
	}
	
.faaNext a:hover, 
.faaNext a:focus, 
.faaNext a:visited {
	text-decoration: none;
	color:#B37700; 
	}	


/***************************/


.caption {
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: center;	
	margin-top: 0.5em;
	color: #806000;
	}

.sallycaption {
	font-size: 10pt;
	text-align: center;	
	margin-top: 0.5em;
	color: #663300; 
	}
	
.micecaption{
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: center;	
	margin-top: 0.5em;
	color: #806000;
	}
	
/***************************/		
	
.sally{
	display: block;
	width: 185px;
	height: auto;
	float: left;
	margin-right: 1em;
	}

.rooster{
	display: block;
	width:150px;
	height: auto;	
	float: left;
	margin-right: 0.7em;
	}

.xmasmorn{
	display: block;
	width:160px;
	height: auto;
	float: right;
	margin-left: 0.5em;	
	}

.rusty{
	width:160px;
	height: auto;
	float: right;
	margin-left: 0.5em;
	}

.woodburner{
	width:160px;
	height: auto;
	float: right;
	margin-left: 1em;	
	}


/***************************/

.mice{
	display:block;
	width:320px;
	height: auto;
	float: left;
	margin-right: 0.5em;
	}

.seaturtle{
	display: block;
	width:175px;
	height: auto;	
	float: left;
	margin-right: 0.7em;
	}

.prowl{
	width:175px;
	height: auto;
	float: left;
	margin-right: 0.7em;
	text-align: center;	
	}

.colonial{
	width:185px;
	height: auto;
	float: right;
	margin-left: 0.5em;
	}

.shells{
	width:185px;
	height: auto;
	float: right;
	margin-left: 1em;
	}

/***************************/

/*mobile devices (phones less than 768px)*/
@media (max-width: 767px) {  


.faa .faaAnswer{
	font-size: 11pt;
	line-height: 1.6;
	margin-left: 3%;
	}

.faa .faaQuestion{
	font-size: 11pt;
	}

.faaQuestionR{
	font-size: 11pt;
	}

/***************************/

.introhead {
	margin-top: 0.5em;
	font-size: 10pt;
	}
	
/***************************/
.mice{
	width:98%;
	margin-left: 1%;
	}	
	
.prowl{
	float: none;	
	}
/***************************/

 }

